html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, cite, img, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{border:0 none;margin:0;padding:0;line-height:135%} th, td{text-align:left;vertical-align:top} * a{cursor:pointer} a img, *:link img, *:visited img{border:0 none} h1, h2, h3, h4, h5, h6{font-weight:normal} ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0} table{border-collapse:collapse;border-spacing:0;border:0 none} blockquote:before, blockquote:after{content:""}*{-webkit-font-smoothing: antialiased;outline:none;}
/* typografy */
body{font-family: 'arial';}
/* .view ul li h3{font-family: 'arial';} */
/* layote */
html, body{height:100%;font-size:12px;color:#2B2B2B;margin:0 auto;padding:0;background:#fff url('../images/bg.png') repeat-x top center;}
a{color:#00287A;}
a:hover{text-decoration:none;}
.contents{width:720px;float:right;}
.sidebar{width:253px;float:left;margin:0 0 0 4px;}

.shop {text-align:center;padding:30px; background-color:#fff600;font-weight:bold;font-size:26px;}
.shop a{color:red;}
.inner{margin:auto;width:1000px;}
.wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -182px;}
.push, .footer{height:182px;}
.clr { float: none; clear: both; margin: 0; padding: 0; border: none; font-size: 1px; }

.breadcrumbs{display:block;margin:-10px 0 4px;font-size:11px;position:relative;}
.breadcrumbs a{color:#5D5D5D;}

.article{margin-bottom:17px;text-align:left;}
.article p{margin-bottom:15px;line-height: 160%;}
.article ol, .article ul{margin:0 0 1em 2em;padding:0;}
.article li ol,.article li ul{margin:0.5em 0 0.5em 2em;padding:0;}
.article ul{list-style-type: disc;}
.article ol{list-style-position:inside;}
.article li{line-height:1.2em;margin:0.2em 0;}
.article p img {margin: 8px;}

.article table{margin:0 0 15px;}
.article table tr{}
.article table td{vertical-align:middle;border:1px solid #B7BEC7;padding:3px;}
.article table td p{margin:0;}

.article h3{font-size:1.8em;}
.article h4{font-size:1.5em;}

h1, h2, .componentheading{font-size:18px;font-weight:bold;color:#6E6E6E;margin:0 0 15px;}
h2{font-weight:normal;}
h3{font-size:16px;}


/* form and message */
.button{cursor:pointer;padding: 0 15px;border: 0 outset;color:#fff;text-decoration:none;opacity:1;line-height:42px;height:42px;border-radius:12px;font-size:18px;display:inline-block; //display : inline; //zoom : 1;

	border: 1px solid #e2df6c;
	background:#ffaa19;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#ffaa19), to(#e47700));
	background-image: -moz-linear-gradient(top, #ffaa19, #e47700);
	background-image: -ms-linear-gradient(top, #ffaa19, #e47700);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffaa19), color-stop(100%, #e47700));
	background-image: -webkit-linear-gradient(top, #ffaa19, #e47700);
	background-image: -o-linear-gradient(top, #ffaa19, #e47700);
	background-image: linear-gradient(#ffaa19, #e47700);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
}


.button:hover{opacity:0.8;}
.button:active{opacity:1;}

dl#system-message dt.message, dl#system-message dt.notice, dl#system-message dt.error{display:none;}
dl#system-message dd.message{margin:20px 0;border: 1px solid #FED22F;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;background:#FFF0A5;padding: 10px;}
.forms{}
.forms .fields{margin:30px 0 0;width: 530px;}
.forms .fields p{margin: 0 0 20px;display: inline-block;}
.forms .fields p:last-child{margin:0;}
.forms .fields strong{font-weight:normal;float: left;width: 210px; font-size: 14px;height: 9px;line-height: 26px;}
.forms .fields span{float: right;}
.forms .fields span select{width: 262px;height: 24px;}
.forms .fields span .text,
.forms .fields span .textarea{padding:0;margin:0;border:1px solid #ccc;width:260px;font-family: Arial;}
.forms .fields span .text{height:26px;}
.forms .fields span .textarea{height:160px;}
.validation-advice { width:200px; }
.forms .fields .captcha strong { margin: 61px 0 0; }
.forms .fields .captcha img{margin:0;}
/* end form and message */

.header{height:168px;border-top:6px solid #E2DF6D;padding:13px 0 0;}
.header .logo{text-indent:-9999px;background:url("../images/ui.png") no-repeat;float:left;width:303px;height:152px;margin:0 0 0 26px;}

.header .links-search{float:left;margin:0px 0 0 30px;}
.header .links-search a.logopr img{margin:0 auto;display:block; float:left;line-height:100%;}
.header .links-search a img:hover{opacity:0.7;}
.header .links-search a{}
.header .links-search .sitemap  {background-position:-62px -176px;}
.header .links-search .feedback {background-position:-40px -176px;}
.header .links-search .search{margin:22px 0 0;}
.header .links-search .search .inputbox{border:1px solid #D8DB02;height:19px;line-height:21px;width:152px;padding:0 6px;background:#FFF;color:#666666;font-size:11px;float:left;}
.header .links-search .search .buttons{width:12px;height:12px;border:none;background:url('../images/ui.png') no-repeat 0px -176px;cursor:pointer;margin:4px 0 0 -16px;float:left;}

.header .rcontacts {width:235px; float:right;}
.header .contacts{float:right;margin:9px 10px 0px 0;color:#121212;background:url('../images/ui.png') no-repeat 0px -242px;padding:2px 0 0 38px;}
.header .contacts .phone{font-size:20px;margin:0 0 5px;}
.header .contacts p{}
.header .contacts2{float:left;margin:0px 10px 0 13px;color:#121212;background:url('../images/ui.png') no-repeat 0px -242px;padding:2px 0 0 38px;}
.header .contacts2 .phone{font-size:20px;margin:0 0 5px;}
.header .contacts2 p{}
.header .contacts .feedback{margin:12px 0 0;}
.header .contacts .feedback a{margin:0 0 0 -24px;background:url('../images/ui.png') no-repeat -290px -237px;display:inline-block; //display : inline; //zoom : 1;padding:0 0 0 22px;font-weight:bold;font-style:italic;font-size:14px;}

.header .mainmenu{float:right;margin:20px 0 0;width:659px;}
.header .mainmenu .menu{display:inline-block; //display : inline; //zoom : 1;}
.header .mainmenu .menu{}
.header .mainmenu .menu > li { //display : inline; //zoom : 1;display:inline-block;position:relative;padding:0 4px;border-right:1px solid #DBD634;float:left;}
.header .mainmenu .menu > li:last-child{border:none;}
.header .mainmenu .menu > li > a{display:inline-block; //display : inline; //zoom : 1;color:#262626;text-transform:uppercase;font-size:13px;font-weight:bold;line-height:32px;padding:0 11px;}
.header .mainmenu .menu > li.parent:hover a{background:#E2E2E2}
.header .mainmenu .menu > li:hover ul{display:block;}
.header .mainmenu .menu li ul{display:none;position:absolute;width:214px;padding:8px;background:#E2E2E2;left:4px;top:32px;z-index:10;}
.header .mainmenu .menu li ul li{padding:2px 0;}
.header .mainmenu .menu li ul li a{color:#262626;}



.view{margin:5px 0;}
.view ul li{display:inline-block; //display : inline; //zoom : 1;margin:10px 38px;vertical-align:top;width:170px;}
.view ul li img{display:block;margin:0 auto 10px;}
.view ul li h3{width:170px;text-align:center;font-size:14px;font-style:italic;font-weight:bold;}


.special{background:#EFEFEF;padding:12px 0 32px 0;margin:0 0 20px;}
.special h2{color:#067406;font-size:14px;font-weight:bold;margin:0 0 15px 14px;}
.special .contrl{width:17px;height:65px;background:url('../images/ui.png') no-repeat -214px -176px;text-indent:-9999px;position: relative;opacity:.9;}
.special .contrl.prev{float:left;margin:21px 14px 0 5px;}
.special .contrl.next{float:right;background-position:-241px -176px;margin:21px 5px 0 14px;}
.special .contrl:hover{opacity:1;}
.special ul{height:109px;overflow:hidden;}
.special ul li{display:inline-block; //display : inline; //zoom : 1;width:293px;padding:0 7px;height:109px;}
/* .special ul li:nth-child(3n){border-color:#efefef;} */
.special ul li img{float:left;border:1px solid #D5D5D5;margin:0 9px 0 0;}
.special ul li .desc{}
.special ul li h3{font-size:14px;margin:0 0 40px;}
.special ul li .price{color:#FE0000;font-size:20px;}


.slider{position:relative;}
.slider .contrl{width:58px;height:58px;background:url('../images/ui.png') no-repeat -81px -176px;text-indent:-9999px;position: absolute;top:50%;margin:-29px 0 0;z-index:10;opacity:.9;}
.slider .contrl.prev{left:17px;}
.slider .contrl.next{background-position:-146px -176px;right:17px;}
.slider .contrl:hover{opacity:1;}
.slider ul{height:357px;overflow:hidden;}
.slider ul li{width:995px;height:357px;border-radius:10px;display:block;margin:auto;position:relative;z-index:1;}
.slider ul li .desc{position:absolute;bottom:18px;left:0;padding:17px 60px 20px 24px;background:url('../images/E6E75E.png') repeat;color:#161712;}
.slider ul li .desc h3{font-size:26px;margin:0 0 8px;color:#161712;}
.slider ul li .desc a{color:#161712;}
.slider ul li .desc p{font-size:16px;}


.sidebar{}
.sidebar .block{margin: 0 0 30px;}
.sidebar .block h2{background:#f2e50b;padding:0 11px;line-height:35px;margin:-7px 0 15px;position:relative; }
.sidebar .block h2:before{content:'';position:absolute;bottom:-4px;left:10px;width:8px;height:4px;background:url('../images/ui.png') no-repeat -273px -176px;}
.sidebar .block .block-inner{padding:0 11px;}
.sidebar .block .block-inner .menu{}
.sidebar .block .block-inner .menu > li{border-bottom:1px solid #F0F0F0;margin:0 0 7px;padding:0 0 7px;}
.sidebar .block .block-inner .menu > li > a{font-size:14px;text-decoration:none}
.sidebar .block .block-inner .menu > li > a:hover{text-decoration:underline;}

.sidebar .block .block-inner .menu li ul{background:#F5F3CA;margin:6px 6px 0;padding:5px 13px;}
.sidebar .block .block-inner .menu li ul li{padding:5px 0;}
.sidebar .block .block-inner .menu li ul li a{}

.footer{padding:52px 0 0;height:130px;}
.footer .finner{background:#EFEFEF;}
.footer .inner{border-top:4px solid #E2DF6D;padding:14px 0 0;height:112px;}
.footer .menu{margin:0 0 16px;}
.footer .menu li{display:inline-block; //display : inline; //zoom : 1;margin:0 26px;}
.footer .menu li a{}

.footer .copy{float:left;font-size:11px;color:#5D5D5D;margin:0 0 0 26px;}
.footer .copy p{margin:0 0 2px;}

.footer .contacts{float:left;margin:0 0 0 117px;}
.footer .contacts .item{margin:0 0 3px;}
.footer .contacts .item p{margin:0 0 1px;}
.footer .contacts .item .phone{color:#5D5D5D;}

.footer .creater{float:right;margin:0 54px 0 0;}
.footer .creater .informer{float:left;margin:0 14px 0 0;}
.footer .creater p{float:left;}



/* some added new background headerN position 0 - 5 items */

.other-header{height:303px;width:991px;margin:0 auto 18px;background:url('../images/header1.jpg') no-repeat;}
#header0 .other-header{}
#header1 .other-header{height:303px;width:991px;margin:0 auto 18px;background:url('../images/header0.jpg') no-repeat;}
#header2 .other-header{height:303px;width:991px;margin:0 auto 18px;background:url('../images/header2.jpg') no-repeat;}
#header3 .other-header{height:303px;width:991px;margin:0 auto 18px;background:url('../images/header3.jpg') no-repeat;}
#header4 .other-header{height:303px;width:991px;margin:0 auto 18px;background:url('../images/header4.jpg') no-repeat;}
#header5 .other-header{height:303px;width:991px;margin:0 auto 18px;background:url('../images/header5.jpg') no-repeat;}




.cat{display:inline-block; //display : inline; //zoom : 1; width:33%;vertical-align:top;}
.cat h3{font-size:14px;}
.cat ul{margin:6px 0 0 0;}
.cat ul li{}
.cat ul li a{padding:0 0 0 0px;color:#000;}
.cleared.cats{border-bottom:1px solid #E2DF6D;padding:0 0 15px;margin:0 0 15px;}



.category.catalog{display: inline-block;margin: 8px;}
.category.catalog h3{text-align: center;font-size: 14px;margin: 2px 0 0;width:217px;}
.category.catalog img{border: 1px solid #c3c3c3;}


.cat-desc{padding:0 0 5px;margin:0 0 10px;border-bottom:2px solid #DBDBDB}

.product.item{display: inline-block;vertical-align:top;width:246px;margin:0 0 40px; padding: 11px 16px 7px;border: 1px solid #e8e8e8;}
.product.item:nth-child(even){margin-left:55px;}

.product.item h3{margin:0 0 10px;font-size:15px;}
.product.item >a{display:block;text-align:center;}
.product.item .discl{max-height:186px}
.product.item .desc{margin: 3px 0 10px; min-height: 15px;}
.product.item .readmore{display: inline-block;width:100%;}
.product.item .readmore a{float:right;}
.product.item .readmore a img{display: inline-block;vertical-align: middle;margin: 0 0 0 5px;}

.product.full{}
.specials.full .desc,
.product.full .desc{display: inline-block;width: 100%;border-bottom: 1px solid #e2df6c;padding: 0 0 13px;margin: 0 0 15px;}
.product.full .image{float:left;width: 50%;}
.product.full .image img{border: 1px solid #c3c3c3;}
.product.full .image .controls{margin: 3px 0 0;}
.product.full .image .controls a{display: inline-block;margin: 0 3px;}
.product.full .mdesc{float: right;width: 48%;}
.product.full .mdesc .order{margin: 0 0 15px;}
.product.full .mdesc p{line-height: 160%;margin: 0 0 5px;}

.product.full .group.color{}
.product.full .group.color h3{font-size:18px;margin: 0 0 10px;}
.product.full .group.color ul{background: #f3f3f3;padding: 11px 22px;}
.product.full .group.color li{display: inline-block;width: 90px;text-align: center;margin: 8px}
.product.full .group.color li a{color: #2B2B2B;text-decoration: none;}
.product.full .group.color li a img{}


.news.item{display: inline-block;width: 100%;margin: 0 0 30px;}
.news.item .discl{float: left;margin: 0 15px 0 0;}
.news.item h3{margin: 5px 0;font-size: 18px;}
.news .date{font-style: italic;}
.news.full .date{margin: 0 0 7px;}
.news h2{margin: 0 0 10px;}
.group_image{margin: 15px 0 0;}
.group_image a{display: inline-block;margin: 8px;}
.group_image a img{border: 1px solid #c3c3c3;}


.specials.item{display: inline-block;margin: 0 0 30px;width:345px;}
.specials.item:nth-child(even){margin-left:15px;}
.specials.item .discl{float:left;margin: 0 10px 0 0;border: 1px solid #c3c3c3;}
.specials .price{margin: 30px 0 0;color:#ff0100;font-size: 20px; }
.specials.full .image{float:left;margin: 0 20px 0 0;}
.specials.full .image img{border: 1px solid #c3c3c3;}
.specials.full .mdesc{float: left;}
.specials.full .ord{margin: 10px 0 0;}
.specials.full .chars{margin: 10px 0 0;}
.specials.full .group_image a{margin: 7px}



.fields {
    width: 70%;
    font-size: 14px;overflow: hidden;
    margin: 0 0 15px 0;
}
.fields .fieldss input {
    width: 320px;
    height: 25px;
    padding: 5px;
    background-color: #F1F1F1;
    border: 1px solid #AEAEAE;
    border-radius: 5px;
    margin-top: 3px;
}
.fields .fieldss textarea {
    width: 320px;
    height: 60px;
    padding: 5px;
    background-color: #F1F1F1;
    border: 1px solid #AEAEAE;
    border-radius: 5px;
    margin-top: 3px;
}

.fields .fieldsss input {
    width: 331px;
height: 42px;
    padding: 5px;
    background-color: #FF8C00;
    border: 1px solid #D77700;
    border-radius: 5px;
    margin-top: 5px;
    color: #fff;cursor: pointer;
    font-size: 18px;
}
.fields .fieldsss input:hover {
    width: 331px;
	text-decoration : underline;
height: 42px;
    padding: 5px;
    background-color: #E17C00;
    border: 1px solid #D77700;
    border-radius: 5px;
    margin-top: 5px;
    color: #fff;
    font-size: 18px;
}
.text1  { border-bottom: 3px dotted #ccc;
	 margin-bottom : 10px; 
}
.text1 p {
	font-size : 14px; margin-bottom : 10px; 
}